﻿/* ============================
DotControl copyright 2010
==============================*/
@import "/Portals/2/Skins/Lloyd/css/DCArticle.css";
@import "/Portals/2/Skins/Lloyd/css/Portlet.css";
@import "/Portals/2/Skins/Lloyd/css/TwitterStyles.css";

/* ------ MISC ------ */

.buttons { overflow: hidden; }
.buttons .CommandButton { float:left; margin-right: 10px; }

.media-player { width: 480px; height: 360px; }

/* ------MAIN MENU------ */

/* clear */
	.mainMenu ul li, .mainMenu ul li a,
	.mainMenu ul li a span {
		background: 0!important; 
	    border: 0!important; 
	    padding: 0!important; 
	    margin: 0!important;
	    height: auto!important;
	    width: auto!important;
	 }
	

.mainMenu { margin-top:3px; overflow: hidden; }
.BigHeader .mainMenu { margin-top:1px; }

	.mainMenu .RadTabStrip { background: none!important; }

	.mainMenu .rtsLevel1 ul li .rtsLink {
		padding: 9px 10px 11px!important;
		font: 12px/15px Arial,Helvetica,sans-serif!important;
		text-shadow: 1px 1px 1px #333;
		color: #fff!important; 
		text-transform: uppercase; 
		font-weight: bold!important; 
		overflow: hidden;
	}

	.mainMenu .rtsLevel1 ul li .rtsLink:hover, .mainMenu .rtsLevel1 ul li .rtsSelected {
		background: url(/Portals/2/Skins/Lloyd/images/menu-hover.jpg) repeat-x top left!important;
		color: #2460b6!important;
		text-shadow: 1px 1px 1px #fff;
		font-weight: bold;
	}

		.mainMenu .rtsLevel2 ul li {
			margin: 3px 0!important;
			padding: 0 10px!important; 
			background: url(/Portals/2/Skins/Lloyd/images/menu-separator.jpg) repeat-y top right!important;
		}
		.mainMenu .rtsLevel2 ul li .rtsLink { 
			font: normal 12px/14px Arial,Helvetica,sans-serif!important;
			color: #333; 
			font-size: 12px!important; 
			line-height: 20px!important; 
		}
		.mainMenu .rtsLevel2 ul li .rtsLink:hover { font-weight: bold; text-decoration: underline; }
		.mainMenu .rtsLevel2 ul li.rtsLast { background: none!important; }
		
		.mainMenu .rtsLevel2 ul li .rtsLink.rtsSelected { color: #013156; text-decoration: underline; }


/* ------ SEARCH ------ */

.searchBox { position: relative; float: right; }

.searchBox .btnSubmit
{
	display: block; 
	width: 27px; 
	height: 23px; 
	background: url(/Portals/2/Skins/Lloyd/images/search-icon.jpg) no-repeat top left;
	position: absolute;
	right: 0;
	top: 0;
	border: 0;
	cursor: pointer;
}

.searchBox .txtSearch { border: 0; height: 15px; padding: 4px 30px 4px 4px; width: 150px; font: 12px Arial, Helvetica, sans-serif; }

/* ------ UTILITIES BOX ------ */

.utilities {
	float: right;
	margin-top: 9px;
	width: 300px;
}
.BigHeader .utilities {
    margin-top: 7px;
}

/* clock */
.utilities .controls  {
	margin-top: 15px; 
	float: right;
}
.BigHeader .utilities .controls { margin-top: 14px; }

.utilities .controls .clock { float: left; font-size:11px; font-weight:bold; color:#555; }
.utilities .controls .clock span { display: block; float: left; margin-left: 5px; }
.clock span.timeSeparator, .clock span.minutes {
	margin-left: 2px!important;
}

.utilities .controls .rss, .utilities .controls .pdf  { 
	float: left; 
	background: url(/Portals/2/Skins/Lloyd/images/menu-separator.jpg) repeat-y right top; 
	margin-right: 10px;
	padding-right: 10px;
}

.utilities .controls .rss a { 
	display: block; 
	width: 16px; 
	height: 16px; 
}

.utilities .controls .pdf a
{
	display: block;
	line-height: 16px;
	padding-left: 20px;
	font-size: 11px;
	color: #333;
}
.utilities .controls .rss a { 
	background: url(/Portals/2/Skins/Lloyd/images/icons/rss.png) no-repeat left top;  
	text-indent: -9999px; 
}
.utilities .controls .pdf { margin-right: 5px; }
.utilities .controls .pdf a { 
	background: url(/Portals/2/Skins/Lloyd/images/icons/pdf.png) no-repeat left top; 
}

/* ------ SITEMAP ------ */

.Footer .sitemap {
		margin-top: 15px!important;
		margin-left: 15px;
		height: 203px;
	}
	
		.Footer .sitemap  ul {
			padding: 0;
			display: block;
		}
		
		.Footer .sitemap  ul.rsmColumn {
			width: 107px!important;
			float: left;
			margin: 5px;
			margin-right: 8px;
		}
		
		.Footer .sitemap  ul li {
			list-style: none;
		}
		
		.Footer .sitemap  ul li a {
			color: #ccc;
			font-size: 12px;
			font-weight: bold;
			text-transform: uppercase!important;
			text-shadow: 1px 1px 1px #333;
		}
		.Footer .sitemap  ul li a.current { color: #fceb46!important; } 
		.Footer .sitemap  ul li a:hover { text-decoration: underline!important; }
		
		/* submenus */
		
		.Footer .sitemap  ul li ul {
			padding-top:5px; 
		    background: url(/Portals/2/Skins/Lloyd/images/dotted-white-border.png) repeat-x top left;
		    margin-top:5px; 
		}
		
		.Footer .sitemap  ul li ul li { padding: 3px 0; }
		
		.Footer .sitemap ul li ul li a {
			font-size: 11px;
			font-weight: normal;
			color: #fff;
			text-transform: capitalize!important;
		}
		


/* ------ AGENDA ------ */

.DCSiteAgendaSingle .Item h2 { font-size: 15px!important; }
.DCSiteAgendaSingle .Item { margin-bottom: 20px; }
.DCSiteAgendaSingle .goBack { font-weight: bold; margin-top: 5px; color: #004071; }


/* ------ Twitter ------ */
.TwitterFeed .Item { padding: 10px 15px; border-bottom: 1px solid #c8c8c8; }
	.TwitterFeed .Item.last { border: 0; }
		.TwitterFeed .icon { float: left; width: 32px; margin-right: 10px; }
		.TwitterFeed .icon a { 
			display: block; 
			width: 32px; 
			height: 26px; 
			text-indent: -9999px;
			background: url(/Portals/2/Skins/Lloyd/images/icons/twitter.png) no-repeat left top; 
		}


		.TwitterFeed .info { overflow: hidden; color: #333; }
		.TwitterFeed .info .text { font-weight: bold;  }
		.TwitterFeed .info .via { font-size: 11px; margin-top: 3px;  color: #858585!important; }
		.TwitterFeed .info .text a , .TwitterFeed .info .via a{ color:#333; }


/* ------ FORMS ------ */

.FormHolder fieldset { border: 0; padding: 0; }
.FormRow { width: 100%; overflow: hidden; margin: 3px 0; float: left; }
.FormRow.NoFloat { float:none; }
.FormRow label, .FormRow input, .FormRow textarea { float: left; }
.FormRow label { width: 180px; margin-right: 5px; line-height: 20px; }
.FormRow table label, .FormRow label.TwoRowed {line-height: 15px; }
.FormRow input.text, .FormRow select { min-width: 170px; margin-right: 5px; }

.FormRow textarea { width: 250px; margin-right: 5px; }
.FormRow .RadioGroup input, .FormRow .CheckBox input { width: auto; border: 0; margin-right: 5px; }
.FormRow .RadioGroup { float: left; }
.FormRow .RadioGroup td { padding: 3px 0; }
.FormRow .RadioGroup label { width: auto; }

.FormRow .CheckBox { display: block; }
.FormRow .submit { margin-left: 185px; margin-top: 10px; }
.FormRow .info { font-size: 10px; color: #888; padding-left: 175px; }

.ValidationSummary { 
	display: none; 
	margin-top: 10px; 
	margin-left: 175px;  
	background: #ffe4e4; 
	border: 2px solid #ff6b6b; 
	padding: 5px 25px 5px 0; 
	float: left; 
}

.FormRow ul { padding-left: 35px;  }
.FormRow ul li { list-style-type: disc;  }

.RadInput { width: 168px; }

.FormRow .rdpDate { width: 225px!important; }

.FormRow .CheckBox.TwoRowed { margin-top: 9px; } 

.FormRow .text.TwoRowed { margin-top: 5px; } 

.FormRow .valPrefix { margin-left: 80px; }
.FormRow .valLanguage { margin-left: 8px; }
.FormRow .valType { margin-right: 14px; }

/* -- NT event registration form -- */
.FormHolder.NTEventRegistrationForm fieldset
{
	margin-bottom:10px;
}

.NTEventRegistrationForm legend
{
	font-weight:bold;
	margin:0 0 2px 0;
	padding:0px;
}

.NTEventRegistrationForm .CheckBox label
{
	width:550px;
}

.NTEventRegistrationForm .FormRow .submit
{
	margin-left:0px;
}
.NTEventRegistrationForm .Error.Attending {
    padding-left: 18px;
}

/* ------ ShoutBox ------ */
.Shoutbox .Item .quote { width: 293px; margin-bottom: 5px; }

.Shoutbox .Item .quote .inner { padding: 10px 20px 15px 15px; min-height: 70px; }
.Shoutbox .Item.alt .quote .inner { padding: 10px 10px 15px 20px; }

.Shoutbox .Item .quote .top { background: url(/Portals/2/Skins/Lloyd/images/shoutbox-item-top.png) no-repeat; }
.Shoutbox .Item .quote .bottom { background: url(/Portals/2/Skins/Lloyd/images/shoutbox-item-bottom.png) no-repeat; }

.Shoutbox .Item .quote .top { background-position: 1px 0; }
.Shoutbox .Item .quote .bottom { background-position: 100% 100%; }

.Shoutbox .Item.alt .quote { margin-left: 12px; }
.Shoutbox .Item.alt .quote .top { background-position: 7px 0; }
.Shoutbox .Item.alt .quote .bottom { background-position: 0 100%; }

.Shoutbox .Item .quote h3 { font-size: 13px; color: #333; margin-bottom: 10px; }
.Shoutbox .Item .quote .dateTime { float: right; }

.addShout { 
	border-bottom: 1px solid #ccc; 
	overflow: hidden;
	margin-bottom: 15px;
	padding-bottom: 12px; 
}

.addShout .txtBox { padding: 3px; width: 224px; margin-right: 5px; }
.addShout textarea { height: 70px; width: 228px; float: left; padding: 1px; }

.addShout label { width: 75px; }
.addShout .Captcha { padding-left: 80px; }
.addShout .Submit { margin-left: 80px; margin-top: 10px; }


/* ------ LISTS ------ */

.newsListItem {
	padding: 10px; 
	border-bottom: 1px solid #ccc;
	overflow:hidden;
}
.newsListItem  h2  { margin-bottom: 5px; }
.newsListItem  h2, .newsListItem  h2 a { 
	color: #004071; 
	font-weight: bold; 
	font-size: 13px;
}
.newsListItem.first { padding-top: 0; }
.newsListItem.last { border: none;  padding-bottom: 0; }

.newsListItem .columnleft { float:left; width: 440px; margin-right: 10px; }

/* ------ Video list ------ */
.newsListItem.video.first { padding-top: 10px; }
.newsListItem.video .image { width: 222px; float: left; margin-right: 10px;  }
.newsListItem.video .image img { width: 212px; } 
.newsListItem.video .text { overflow: hidden; }

.RadDock .newsListItem.video .image { width: 175px; }
.RadDock .newsListItem.video .image img {width: 165px; }

.newsListItem.video .imageBorder { padding: 4px; border: 1px solid #eaeaea; }
.newsListItem.video .readMore { margin-top: 15px; font-weight: bold; }

.newsListItem.video.portlet .image { width: 110px; }
.newsListItem.video.portlet .image img { width: 100px; }


/* video archive */
.Months .rpItem { 
	background: url(/Portals/2/Skins/Lloyd/images/icons/archive-icon.jpg) no-repeat left top; 
	list-style: none;
	padding-left: 20px;
	padding-bottom: 3px;
	margin-bottom: 10px;
}
.Months .rpItem .rpItem { 
	background: url(/Portals/2/Skins/Lloyd/images/icons/subArchive-icon.jpg) no-repeat 0 5px; 
	list-style: none;
	padding-left: 12px;
	padding-bottom: 0;
	margin-bottom: 3px;
}
.Months .rpRootGroup { padding-left: 0; }
.Months .rpItem .rpGroup { padding: 5px 0 0; padding-left: 10px;  }
.Months .rpFirst { margin-bottom: 10px; }
.Months .rpLast { margin-bottom: 0; }
.Months .rpSlide { display: none; }

.ShowAll { display: none; } 

/* ------ DCDictionary ------ */
.DCDictionary .rounded.headered .inside { padding-top: 15px; }

.DCDictionary .RadComboBox { 
	width: 250px!important; 
	border: 1px solid #ccc;  
	float: left; 
	margin-right: 5px;
}

.DCDictionary .RadComboBox .rcbArrowCell { 
	background: url(/Portals/2/Skins/Lloyd/images/combo-arrow.jpg) no-repeat left top;  
	border-left: 1px solid #ccc; 
	
}
.DCDictionary .RadComboBox .rcbArrowCell a {
	width: 20px;
	cursor: pointer;	
}

.DCDictionary .btnZoek { float: left; }

.rcbSlide .rcbScroll .rcbList { background: #fff; border: 1px solid #ccc; }
.rcbSlide .rcbScroll .rcbHovered {  background: #ececec; }

.RadComboBoxDropDown { border: 0!important; }

.rcbHovered { cursor: pointer; }


.DCDictionary .AlphabeticIndex { margin: 10px 0 0; }

	.DCDictionary .AlphabeticIndex { width: 100%; overflow: hidden; padding: 0; }
	.DCDictionary .AlphabeticIndex li { 
		float: left; 
		list-style: none; 
		margin-right: 4px;
		margin-bottom: 5px;
	}
	.DCDictionary .AlphabeticIndex li a { 
		width: 19px;
		padding: 2px 0;
		overflow: hidden;
		display: block; 
		background: url(/Portals/2/Skins/Lloyd/images/letter-index.jpg) no-repeat top left; 
		color: #fff;
		font-size: 12px;
		font-weight: bold;
		text-align: center;
		text-decoration: none!important;
	}

		.DCDictionary .AlphabeticIndex li a:hover { 
			background: url(/Portals/2/Skins/Lloyd/images/letter-index.jpg) no-repeat bottom left; 
		}
		
		.DCDictionary .AlphabeticIndex li.LetterFirst { clear:both; }
		.DCDictionary .AlphabeticIndex li.LetterLast {margin-right: 0px; }
	
	.DCDictionary .ResultHolder {
		margin-top: 10px;
	}

	.DCDictionary .Item { margin-bottom: 10px; padding: 5px; }
	
	.DCDictionary .Item.hover { background: #ececec; }
		.DCDictionary .Item .DictionaryShortTitle { margin-bottom: 5px; }
		.DCDictionary .Item .DictionaryShortTitle, .DCDictionary .Item .DictionaryShortTitle a { 
			font-weight: bold;  
			font-size: 12px;
			color: #333;
		}

	.DictionaryDetail h2 { color: #333; margin-bottom: 5px; font-size: 18px; }

.DCDictionarySuggest .buttons { margin-top: 10px; }

/* ------ POLLS ------ */
.surveyresultsitems, .surveyitems { padding: 0; }
.YourCompanyNameSurveyResults { width: 200px; display: block; padding: 0 20px 10px 0; }

.pnlSurvey { overflow: hidden!important; margin:0; padding:0; float: left; }

.pnlSurvey .NormalBold { display: block; }

.pnlSurvey .surveyitems .rBtn {
	position:relative;
	margin-top: 2px;
}

.pnlSurvey .surveyitems td label{
	position:relative; 
	margin-left:15px;
}

.pnlSurvey .surveyitems span, .pnlSurveyResults .surveyresultsitems span { font-weight: bold; } 

/* sc */

.sidebar .pnlSurvey { position: relative; padding-bottom: 11px; }

.sidebar .pnlSurvey .buttons { position: absolute; }

.sidebar .pnlSurvey td { padding-bottom: 5px; }
.sidebar .pnlSurvey label {  display: block; width: 200px; float: left; margin-left: 5px!important;  }  
.sidebar .pnlSurvey input { display: block;  width: 15px; height: 15px; float: left; }

/* ------ DCPoll ------ */

.DCPoll .questionText { font-weight: bold; }
.DCPoll .answersList { padding: 10px 5px; }
.DCPoll .answersList tr td { padding-bottom: 5px; }

.ChartBar { height: 16px!important; background: url(/Portals/2/Skins/Lloyd/images/chart-bar-bg.png) repeat-x left top; }
.DCPoll .answerText, .DCPoll .valueText { display: block; }
.DCPoll .answerText { margin-bottom: 3px; font-style: italic; }
.DCPoll .valueText { width: 30px; margin-right: 10px; font-weight: bold; color: #777; min-width:70px; }
.DCPoll .ChartBar, .DCPoll .valueText {  }

.DCPoll .PnlAnswers .Item { overflow: hidden; padding: 10px; }
.DCPoll .PnlAnswers .Item.alt { background: #ececec; }

.DCPoll .Item .defaultButton { float: left; margin-right: 10px; }

.DCPoll .PollsList { overflow: hidden; }
.DCPoll .rBtn { margin: 1px 4px 0 0; vertical-align: top; }
.DCPoll tr td label { display: inline-block; width: 273px; vertical-align: top; }

/* ------- Who is who ------ */

.WhoIsWhoModule { width: 100%; overflow: hidden; }

.WhoIsWhoModule .image { float: left; width: 60px; margin-right: 10px; }
.WhoIsWhoModule .image img { padding: 3px; border: 1px solid #eaeaea!important; }

.WhoIsWhoModule .ListView .Item { float: left; width: 298px; margin-bottom: 30px; }
.WhoIsWhoModule .ListView .Item .info { overflow: hidden; position: relative; height: 90px; }
.WhoIsWhoModule .ListView .Item .info .name { font-weight: bold; font-size: 12px; display: block; }
.WhoIsWhoModule .ListView .Item .info .function { color: #555; display: block; margin-bottom: 5px; }
.WhoIsWhoModule .ListView .Item .info .telephone { margin-bottom: 5px; display: block; }
.WhoIsWhoModule .ListView .Item .info .contactBtn { position: absolute; bottom: 0; }

.WhoIsWhoModule .DetailView .employee { overflow: hidden; width: 100%; margin-bottom: 20px; }

.WhoIsWhoModule .DetailView .info { overflow: hidden; }

.WhoIsWhoModule .DetailView .form { overflow: hidden; }
.WhoIsWhoModule .DetailView .FormButtons { margin-top: 10px; overflow: hidden; float: left; }
.WhoIsWhoModule .DetailView .FormButtons .CommandButton { float: left; margin-right: 10px; }
.WhoIsWhoModule .DetailView .FormRow.CheckboxRow { padding-left: 186px; }
.WhoIsWhoModule .DetailView .FormRow.CheckboxRow .checkbox { 
	float: left;
}
.WhoIsWhoModule .DetailView .FormRow.CheckboxRow .checkbox input { 
	margin: 0; 
	padding: 0; 
	height: 12px; 
	display: block;
	margin-right: 3px;
}
.WhoIsWhoModule .DetailView .FormRow.CheckboxRow label { }
.WhoIsWhoModule .DetailView .captchaRow p label { display: none; }


/* ------ RSS ------ */

.rssList { padding-bottom: 10px; }
	.rssList h2 { 
		font-size: 12px; 
		font-weight: bold; 
		margin-bottom: 5px;  
		color: #333;
	}
	.rssList ul { padding: 0; overflow: hidden; }
	.rssList ul li { float: left; width: 285px; margin-right: 10px; list-style: none; margin-bottom: 5px; }
	.rssList ul li a { 
		font-weight: bold; 
		padding-left: 20px; 
		display: block; 
		background: url(/Portals/2/Skins/Lloyd/images/icons/rss.png) no-repeat left top; 
		color: #013156;
		float: left;
	}

	.rssList .block { padding: 10px 5px; margin-left:-5px; margin-right:-5px;}
	.rssList .block.alt { background: #ececec;}

/* ------ RADRATING ------ */
.RadRating { overflow: hidden!important; }

	.RadRating a, .RadRating span {
		display: block!important;
		width: 13px!important; 
		height: 15px!important;
		background: url(/Portals/2/Skins/Lloyd/images/icons/stars.png) no-repeat left top!important;
		text-indent: -9999px!important;
		margin:0!important;
	}

	
	.RadRating .rrtSelected a, .RadRating .rrtSelected span,
	.RadRating .rrtOver a, .RadRating .rrtOver span {
		background-position: -14px 0!important;
	}
	.RadRating li { 
		float: left!important; 
		list-style: none!important; 
	}
 
.rrtItem { padding: 0px!important; }
 
 
/* ------ PAGER ------ */

.Pager { margin-top: 15px; width: 100%; overflow: hidden; }
.Pager .PagerBtn { 
	display: block; 
	float: left; 
	padding: 4px 7px;
	margin-right: 3px;
	/*background: #ececec;
	border: 1px solid #ddd;*/
	border: 1px solid #fff;
	text-decoration: none!important;
	color: #333;
	font-weight: bold;	
}

.Pager .PagerBtn.disabled { display: none!important; }

.Pager a.PagerBtn:hover { 
	border: 1px solid #aaa;
}

.Pager .CurrentPagerButton {
	font-weight: bold;	
	border:1px solid #CCCCCC;
}

.rounded.paddingless .Pager { padding-left: 10px; border-top:1px solid #CCCCCC; padding-top:10px; }

/* ------ Agenda Calendar ------ */

.calendar .rdContent { background: url(/Portals/2/Skins/Lloyd/images/calendar/bg.jpg) repeat-x left top; margin-bottom: -7px; }

.calendar .RadCalendar { background: none; width: 238px; margin: 0 auto; }

.calendar .RadCalendar .rcTitlebar  {
	height: 30px;
	border:0!important; 
	background: none;
}

.calendar .RadCalendar .rcTitlebar .rcTitle {
	color: #fff; 
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold!important;
	text-shadow: 1px 1px 1px #444444;
	
}

.calendar .RadCalendar .rcTitlebar .rcNext, .calendar .RadCalendar .rcTitlebar .rcNext:hover{
	background: url(/Portals/2/Skins/Lloyd/images/calendar/arrow-right.png) no-repeat 0 2px;
}
.calendar .RadCalendar .rcTitlebar .rcPrev, .calendar .RadCalendar .rcTitlebar .rcPrev:hover{
	background: url(/Portals/2/Skins/Lloyd/images/calendar/arrow-left.png) no-repeat 0 2px;
}
.calendar .RadCalendar .rcTitlebar .rcNext, .calendar .RadCalendar .rcTitlebar .rcNext:hover,
.calendar .RadCalendar .rcTitlebar .rcPrev, .calendar .RadCalendar .rcTitlebar .rcPrev:hover {
	height: 10px;
	width: 5px;	
	margin: 0 20px;
}

.calendar .RadCalendar .rcTitlebar .rcFastNext, 
.calendar .RadCalendar .rcTitlebar .rcFastPrev {
		display:none;
}

.calendar .RadCalendar .rcMain { border:0; }

.calendar .RadCalendar .rcMain .rcWeek 
{
	border:0!important;
	height: 25px;
}

.calendar .RadCalendar .rcMain .rcWeek th {
	border:0!important; 
	color: #fff; 
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	padding: 0;
	overflow:hidden;
	text-align:center;
	text-shadow: 1px 1px 1px #555555;
}

.calendar .RadCalendar .rcMain .rcRow td {
	padding:0;
	text-align:center;
	border:0;
	border-left: 1px solid #c6c6c6;
	border-bottom: 1px solid #c6c6c6;
}

.calendar .RadCalendar .rcMain .rcRow td.rcOtherMonth a{
	color:#999;
}

.calendar .RadCalendar .rcMain .rcRow td.rcHover, .calendar .RadCalendar .rcMain .rcRow td.event { 
	background: none; 
}
.calendar .RadCalendar .rcMain .rcRow td.rcHover a, .calendar .RadCalendar .rcMain .rcRow td.event a{
	background: #7a7a7a;
	color: #fff;
}



.calendar .RadCalendar .rcMain .rcRow td:first-child {
	border-left:0;
}

.calendar .RadCalendar .rcMain .rcRow a {
	padding:0;
	width:33px;
	padding: 9px 0;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #333;
}
.calendar .RadCalendar .rcMain .rcRow td:first-child a {
	width:34px;
}

/* ------ Login ------ */
.LoginPanel { overflow: hidden; }
.LoginPanel .controls .lnk { font-weight: bold; margin-bottom: 10px; display: block; }
	.LoginPanel .FormRow label { width: 100px; }
	.LoginPanel .FormRow .txtBox { width: 150px!important; }

/*.DCLogin .FormRow { width:310px; }	*/
#dnn_ctr1417_ContentPane table { width:500px !important; }

#dnn_ctr1417_ContentPane .chkBox{ margin-right:5px; }

.ModAuthenticationC .dnnLoginRememberMe {
    margin: 0 !important;
}
.ModAuthenticationC .dnnLoginActions .dnnActions {
	padding-left: 0px !important;
	margin-top: 0 !important;
}
.ModAuthenticationC .dnnLoginActions .dnnActions .dnnSecondaryAction {
	margin: 0 24px 0 0;
	padding: 0;
}
.ModAuthenticationC .dnnForm {
	margin: 0 !important;
}
	
/* ------ Registration ------ */
.DCRegistration .FormBlock { overflow: hidden; margin-bottom: 10px; }

.DCRegistration .PanelValidation { margin-bottom: 10px; }

.FormHolder.DCRegistration .RegistrationHeader {display:none;}

.FormHolder.DCRegistration input { width:180px; }
.FormHolder.DCRegistration .CheckBox input,
.FormHolder.DCRegistration .CheckBoxList input,
.FormHolder.DCRegistration .RadioButton input { width:20px; margin-top:1px;} 
.FormHolder.DCRegistration select { width:182px; }

.FormHolder.DCRegistration .Error { display:block; color:#EE0000; margin-left:10px; }

/* ---- Registration - associate subscription ---- */
.NTAssociateSubscription .SubscriptionMessage {
	display:block;
	margin-bottom:10px;
}

.NTAssociateSubscription .Error { display:block; color:#EE0000; margin-left:10px; }

/* ------ Rounded Button ------ */

.RoundedButton { float: left; }
	.RoundedButton .rc, .RoundedButton .lc { 
		display: block; 
		background-image: url('/Portals/2/Skins/Lloyd/images/rounded-button.png'); 
		background-repeat: no-repeat;
		float: left;
	}

	.RoundedButton .rc { padding-right: 3px; background-position: right bottom; }
	.RoundedButton .lc { padding-left: 3px; background-position: left top; }
	.RoundedButton input { 
		padding:0 10px; 
		margin: 0; 
		background: url(/Portals/2/Skins/Lloyd/images/button-bg.png) repeat-x left top; 
		border: 0; 
		height: 25px; 
		color: #fff!important;
		font-weight: bold!important;
		/* centering text on button */
		line-height: 15px; /* FF will ignore this but works for IE. This value should be same as value of the height property above */
		padding-bottom: 2px; /* IE will ignore but works for FF */
		cursor: pointer!important;
		font-size: 13px;
	}
	

/* ------ Banners ------- */

.bottomBanner, .featuredBanner { width: 468px; margin: 0 auto; }
.rightBanner { margin-bottom: 10px; }
.middleBanner {  width: 468px; margin: 0 auto 10px; }


/* Login */

.TopLoginHolder {
       float: right;
       background: url('/Portals/2/Skins/Lloyd/Images/bgLogin.png') no-repeat top left; 
       padding-right: 4px;
       width: 96px;
       height: 20px;
       }
.TopLogin {
       padding: 2px 5px 9px 17px;
       color: #fff;
       font-size: 13px;
       }
.TopLogin a {
       color: #fff;
       padding: 0 2px 0 2px;
       text-decoration: none;
       font-size: 11px;
       font-weight: bold;
       }
.TopLogin a:hover {
       color: #fff;
	text-decoration: underline !important;
}
.TopLogin .Logged {
       background-image: url('/Portals/2/Skins/Lloyd/Images/Locked.png');
       background-repeat: no-repeat;
       padding-left: 15px;
       }
.TopLogin .LoggedOn {
       background-position: 0 -28px;
       }
.TopLogin .LoggedOff {
       background-position: 0 3px;
       }
.TopLogin .LoggedOff a {
       text-decoration: none;
       font-weight: bold;
       }

/* ====== Top Header Links ====== */

.TopHeaderLinks {
	float: right;
	margin-right: 20px;
}
.TopHeaderLinks .TopLink {
	background: url('/Portals/2/Skins/Lloyd/Images/bgLogin.png') no-repeat top left;
	width: 80px;
	height: 9px;
	padding: 2px 10px 9px;
	text-align: center;
	margin-right: 10px;
	float: left;
}
.TopHeaderLinks .TopLink a {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
}
.TopHeaderLinks .TopLink a:hover {
	color: #fff;
	text-decoration: underline !important;
}

/* --- User Management --- */

.NTUserManagement .defaultButton, .NTUserManagement .defaultButton a, .NTUserManagement .defaultButton span, .NTUserManagement .defaultButton .line  
{ display:inline; padding:0px; float:none; background:none; }
.NTUserManagement .defaultButton span, .NTUserManagement .NormalDisabled { color:#013156; font-weight:normal; font-size:13px; line-height:16px; }
.NTUserManagement .defaultButton a { text-shadow:none; }
